Okay... a few questions

Discussion in 'Wii - Hacking' started by Turbohog, Apr 28, 2009.

  1. Turbohog
    OP

    Turbohog Newbie

    Newcomer
    2
    Apr 28, 2009
    United States
    Well, I'm going to upgrade to 4.0 because of the SD Card support and I've read some guides, but I'm still a bit confused. I have a wii backup and gamecube backup launcher, so do I have DVDx installed? And once on 4.0 can you install DVDx? Also I think I have CIOS installed, but how can I tell which version I have installed, if any? Okay...thanks in advance. Sorry for being so n00bish.
     
  2. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    0
    Apr 5, 2009
    New Zealand
    ..........................
     
  3. Turbohog
    OP

    Turbohog Newbie

    Newcomer
    2
    Apr 28, 2009
    United States
    Are the different DVDx versions and where could I find them (I understand if you can't tell) Also I think I have CIOS installed, but how can I tell which version I have installed, if any? Thanks!
     
  4. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    0
    Apr 5, 2009
    New Zealand
    ...........................
     
  5. Turbohog
    OP

    Turbohog Newbie

    Newcomer
    2
    Apr 28, 2009
    United States
    Okay...I don't think it's illegal to post this link so I will go ahead and do it.
    http://hackmii.com/2008/08/libdi-and-the-dvdx-installer/
    Is the DVDx installer (end users) the ios254 patchmii_core? Or should I use the patch me core one? (Even though I don't have a mod chip)... Thanks again.
     
  6. Turbohog
    OP

    Turbohog Newbie

    Newcomer
    2
    Apr 28, 2009
    United States
    Does nobody know? ...
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice